Subject: HAL2 spec bug

From: Ulf Carlsson <[email-masked]>
Date: Tue, 6 Apr 1999 12:31:35 -0400

The DMA noise problem was actually a specification bug. I should not configure
cfgdma as a 16 bit device as the specification explicitly tells me to do. If
it's configured for 16 bit DMA transfers are the low 8 bits just dumped or
replaced with a noise if they differ from the upper 8 bits.

It's kind of hard to write a decent driver when the spec lies for me..

- Ulf